@charset "utf-8";
/************************************
	 
	 SuperTeacherWorksheets.com
	 Contact Form
	 March 2012
	 
 ************************************/
form#question_form{
	/*height:800px;*/
	
}

textarea.text_area_box{
	height:155px;
}

#contact{
	margint:0px;
	width: 590px;
	font-family:"Trebuchet MS";
	/*height: 650px;*/
}

#contact_ie{
	padding-top:0px;
	width: 590px;
	font-family:"Trebuchet MS";
	vertical-align:text-top;
	
}

 .clr{
	clear:both;
}
div.left_ie{
	float:left;
	width:220px;
}

div.left_ie>p{
	text-align:left;
	width:200px;
}

.pad{
	margin-left:-30px;
}

.left{
	float:left;	
	padding-bottom:10px;
	padding-left: 40px;
}

.left_user{
	float: left;
	padding-bottom:10px;
	padding-left: 50px;
	
}

.size_user{
	width:225px;
}

.right_align{
	text-align:right;
}

p.size{
	width: 200px;
}

p.message{
	width: 300px;
}

.support{
	padding-left:40px;
}

.boxsize{
	width:248px;
}

.nameMargin{

	
}
.unameMargin{

	
}
.emailMargin{

	
}